/* CSS file for the awc.ie website */
/* Original version by Piotr S. Parzysz for Outsource Graphix */
/* (c) by Outsource Graphix - http://www.ogx.ie/ */

* {
	margin: 0;
	padding: 0;
}

body, html {
	width: 100%;
	height: 100%;
	color: #fff;
	font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
	background: #000f2d url(gfx/bg.jpg) top center repeat-x; 
}

#content a {
	color: #006daf;
	text-decoration: none;
	border-bottom: 1px #999 solid;
}

#content a:hover {
	color: #fff;
	background: #006daf;
	text-decoration: none;
	border-bottom: 1px #000 solid;
}

.cb {
	clear: both;
}

#topImg {
	width: 100%;
	min-height: 925px;
	background: url(gfx/bgbig.jpg) top center no-repeat;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
}

#top {
	width: 960px;
	height: 165px;
	position: relative;
}

h1 {
	background: url(gfx/logo.jpg);
	width: 291px;
	height: 127px;
	position: absolute;
	top: 0;
	left: 0;
}

h1 a {
	display: block;
	width: 291px;
	height: 127px;
	text-indent: -999em;
	overflow: hidden;
}

.cb {
	clear: both;
	
}

.button {
	background: transparent !important;
	position: relative;
}

.button a {

	background: url(gfx/alert-overlay.png) repeat-x; 
	display: inline-table;
	padding: 3px 10px 3px; 
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	background-color: #0075b0;
}

.button a:hover {
	background-color: #0692c9;
	color: #fff; 
}

.button a:active {
	top: 1px;
}





#content .contentButton {
	background: transparent !important;
	position: relative;
	float: left;
	margin: 10px 0 0 0;
}

#content .contentButton a {

	background: url(gfx/alert-overlay.png) repeat-x; 
	display: inline-table;
	padding: 3px 10px 3px; 
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	background-color: #0075b0;
}

#content .contentButton a:hover {
	background-color: #0692c9;
	color: #fff; 
}

#content .contentButton a:active {
	top: 1px;
}






#submenuTop {
	list-style: none;
	position: absolute;
	right: 10px;
	top: -5px;
}

#submenuTop li {
	display: block;
	float: left;
	padding: 0 0 0 30px;
	height: 34px;
	font-size: 11px;

}

#submenuTop li a {
	background: url(gfx/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 25px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	font-size: 11px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	background-color: #0075b0;
}

#submenuTop li a:hover {
	background-color: #0692c9;
	color: #fff; 
}

#submenuTop li a:active {
	top: 1px;
}
	

#mainMenu {
	list-style: none;
	position: absolute;
	right: 10px;
	top: 95px;
}

#mainMenu li {
	display: block;
	float: left;
	padding: 0 0 0 55px;
	font-size: 14px;
	font-weight: bold;
}

#mainMenu li a {
	padding: 8px 0 8px 0;
	text-decoration: none;
	color: #004771;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.7)), to(rgba(0,0,0,1)));
}

#mainMenu li a:hover {
	text-decoration: none;
	color: #0075b0;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.7)), to(rgba(0,0,0,1)));
	border-bottom: 10px #fff solid;
	position: relative;
}

#mainMenu li a:active {
	top: 1px;
}


#anim {
	margin: 0 0 30px 0;
	width: 930px;
	height: 243px;
	background: transparent;
	border: 15px #fff solid;
	-moz-box-shadow: 0 5px 20px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,0.3);
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}

#slides {
	width: 575px;
	height: 243px;
	background: #ddd;
	float: left;
	background: url(gfx/hpimg.jpg);
}

#testimonialsBox {
	width: 355px;
	height: 243px;
	background: url(gfx/bl.png) repeat;
	float: left;
}

#testimonialsBox p#testimonialText {
	display: block;
	color: #b3c2cd;
	line-height: 150%;
	padding: 28px 25px 10px 62px;
	font-size: 13px;
	background: url(gfx/q.png) 18px 18px no-repeat;
}

#testimonialsBox p strong {
	color: #fff;
	font-weight: bold;
}

#testimonialsBox p#moreTestimonials {
	padding: 0 25px 0 0;
	background: transparent !important;
	position: relative;
}

#testimonialsBox p#moreTestimonials a {
	margin: 10px 0 10px 62px;	
	background: url(gfx/alert-overlay.png) repeat-x; 
	display: block;
	padding: 3px 10px 3px; 
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	background-color: #0075b0;
}

#testimonialsBox p#moreTestimonials a:hover {
	background-color: #0692c9;
	color: #fff; 
}

#testimonialsBox p#moreTestimonials a:active {
	top: 1px;
}

#taglineTBox {
	padding: 20px 30px 25px 30px;
	font-size: 21px;
	text-shadow: 0 1px 2px #222;
	font-weight: bold;
}

h2#pageTitle {
-moz-border-radius-topleft: 3px; 
-webkit-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px; 
-webkit-border-radius-topright: 3px;
	font-size: 28px;
	line-height: 100%;
	display: block;
	width: 642px;	
	min-height: 25px;
	color: #004771;
	padding: 22px 30px 22px 288px;
	background: url(gfx/bgtitle.png) 0 0 no-repeat;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

#contentWrapper {
	min-height: 500px;
	background: url(gfx/cwbg.gif) 0 300px repeat-y;
	
}

#left {
	width: 258px;
	min-height: 100px; /*temp  */
	float: left;
}

h3#menuTitle {
	margin-top: -40px;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	background: transparent;
	padding: 0 0 20px 20px;
}

#leftMenu {
	background: #001725;
	list-style: none;
	padding: 0 0 10px 0;
}

#leftMenu li {
	display: block;
	height: 40px;
	padding: 0 23px 0 23px;

}

#leftMenu li a {
	display: block;

	background: transparent url(gfx/marr.gif) 200px 18px no-repeat;
	height: 27px;
	border-bottom: 1px #455660 solid;
	text-decoration: none;
	color: #95bed7;
	font-size: 13px;
	font-weight: bold;
	padding: 12px 0 0 0;
}

#leftMenu li:last-child a {
	border-bottom: none;
}

#leftMenu li a:hover {
	color: #fff;
}

#leftMenu li a:active {
	background: #fff;
	color: #455660;
	padding-left: 10px;
}

#callback {
	margin: 25px 0 0 0;
	width: 258px;
	height: 150px;
	background: url(gfx/callback.jpg) top right no-repeat;
	position: relative;
}

#callback h3 {
	display: none;
}

#callback p {
	position: absolute;
	top: 125px;
	left: 27px;
}


#specialoffer {
	margin: 25px 0 0 0;
	width: 258px;
	height: 150px;
	position: relative;
}

#specialoffer p {
	display: block;
	width: 157px;
	height: 125px;
	position: absolute;
	top: 0;
	left: 55px;
	
}

#specialoffer p a,
#specialoffer p a:hover {
	display: block;
	width: 157px;
	height: 125px;
	background: url(gfx/specialoffer.jpg) top center no-repeat;
	text-indent: -999em;
	text-decoration: none;
	overflow: hidden;
}


#content {
	width: 642px;
	min-height: 100px; /* temp */
	float: left;
	padding: 30px;
	color: #2f2f2f;
}



#content h2 {
	font-size: 32px;
	font-weight: normal;
}

h2, h3, h4, h5, h6 {
	color: #192970;
}

#content .bigp {
	color: #192970;
	font-size: 14px;
	font-weight: bold;
}

#content h3 {
	padding: 15px 0 10px 0;
	font-size: 18px;
}

#content h4 {
	padding: 15px 20px 10px 0;
	font-size: 1.1em;
}

#content h5 {
	padding: 15px 20px 10px 0;
	font-size: 1em;
}

#content h6 {
	padding: 15px 20px 10px 0;
	font-size: 0.9em;
}

#content p, #content ul, #content ol, #content dl {
	font-size: 13px;
	padding: 5px 10px 10px 10px;
	line-height: 150%;
}

#content ul {
	padding: 5px 10px 20px 25px;
}

#content ul ul {
	padding: 5px 10px 10px 15px;
}

#content ul li {
	padding: 2px 0 3px 0;
}
#content ul li ul {
	padding: 11px 0 8px 18px;
}


#content ol {
	padding: 5px 10px 20px 30px;
}

#content ol ol {
	padding: 5px 10px 10px 20px;
}

#content dt {
	color: #fff;
	font-style: italic;
}

#content dd {
	padding: 0 30px 10px 20px;
}

#content table {
	width: 640px;
	margin: 10px 0 20px 0;
}

#content table th {
	color: #fff;
	background: #192970;
	padding: 10px;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}


#content table td {
	color: #192970;
	background: #e3eef3;
	padding: 10px;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}


#content table caption {
	background: #5f8b40;
	color: #fff;
	padding: 5px;
	text-align: left;
}

#content form {
	border: 0;
	background: #e3eef3;
	padding: 20px;
	margin: 10px 0 20px 0;
}

#content form fieldset {
	border: none;
}

.mandatory {
	font-weight: bold;
	color: Red;
	font-size: 16px;
}


#content form legend {
	color: #004771;
	
}

#content form label {
	color: #000;
	font-size: 13px;
	font-weight: bold;
}

#content form input {
	font-family: 'Trebuchet MS', 'Lucida Grande', Arial, Tahoma, Verdana, sans-serif;
	padding: 2px 4px 2px 4px;
	color: #666;
	font-size: 13px;
	margin: 0 0 20px 0;
	background: #fff;
	width: 360px;
}

#content form option, #content form select {
	width: 260px;
	font-family: 'Trebuchet MS', 'Lucida Grande', Arial, Tahoma, Verdana, sans-serif;
	color: #360606;
	font-size: 13px;
	margin: 0 0 10px 0;
	background: #fff;
}

#content form textarea {
	font-family: 'Trebuchet MS', 'Lucida Grande', Arial, Tahoma, Verdana, sans-serif;
	padding: 4px 4px 2px 4px;
	height: 100px;
	color: #666;
	font-size: 13px;
	margin: 0 0 20px 0;
	background: #fff;
	width: 360px;
}

#content form input.radio, #content form input.checkbox {
	margin: 0;
	padding: 0 0 10px 0;
	width: auto;
}

#content form input.formbutton {
	margin: 3px 0 14px 0;
	padding: 2px 10px 2px 10px;
	width: auto;
	background: #004771;
	color: #fff;
	border-top: 2px #2471ab solid;
	border-right: 2px #001826 solid;
	border-bottom: 2px #001826 solid;
	border-left: 2px #2471ab solid;
	font-weight: bold;
}

#content .errorh {
	display: block;
	margin: 0 40px 0 40px;	
	padding: 10px;
	background: #d50000;
	color: #fff;
	font-weight: bold;
}


#productGallery {
	padding: 10px 0 10px 8px;
}


#productGallery img {
	margin: 0 10px 0 0;
}

p.formMarked {
	color: #000;
}



#content .thanks {
	display: block;
	margin: 0 40px 0 40px;	
	padding: 10px;
	background: #365d91;
	color: #fff;
	font-weight: bold;
}

.fr {
	float: right;
	margin: 0 0 0 15px;
}

.fl {
	float: left;
	margin: 8px 30px 10px 5px;
}

#clrsTopNav {
	list-style: none;
}

#content #clrsTopNav li {
	display: block;
	width: 120px;
	float: left;
	padding: 0;
	height: 280px;
}

#content #clrsTopNav li a {
	display: block;
	width: 110px;
	padding: 225px 0 0 0;
	text-align: center;
	font-size: 11px;
	float: left;
	border: none;
}

#content #clrsTopNav li a:hover {
	color: #000;
}


#content #clrsTopNav li#mclr1 a { background: url(gfx/clr1.jpg) top left no-repeat; }
#content #clrsTopNav li#mclr2 a { background: url(gfx/clr2.jpg) top left no-repeat; }
#content #clrsTopNav li#mclr3 a { background: url(gfx/clr3.jpg) top left no-repeat; }
#content #clrsTopNav li#mclr4 a { background: url(gfx/clr4.jpg) top left no-repeat; }
#content #clrsTopNav li#mclr5 a { background: url(gfx/clr5.jpg) top left no-repeat; }
#content #clrsTopNav li#mclr6 a { background: url(gfx/clr6.jpg) top left no-repeat; }
#content #clrsTopNav li#mclr7 a { background: url(gfx/clr7.jpg) top left no-repeat; }
#content #clrsTopNav li#mclr8 a { background: url(gfx/waterstar.jpg) top left no-repeat; }
#content #clrsTopNav li#mclr9 a { background: url(gfx/clr9.jpg) top left no-repeat; }
#content #clrsTopNav li#mclr10 a { background: url(gfx/clr10.jpg) top left no-repeat; }

#content #clrsTopNav li#mclr11 a { background: url(gfx/clr11.jpg) top left no-repeat; }
#content #clrsTopNav li#mclr12 a { background: url(gfx/clr12.jpg) top left no-repeat; }





#clrsTopNavBib {
	list-style: none;
}

#content #clrsTopNavBib li {
	display: block;
	width: 120px;
	float: left;
	padding: 0;
	height: 280px;
}

#content #clrsTopNavBib li a {
	display: block;
	width: 110px;
	padding: 225px 0 0 0;
	text-align: center;
	font-size: 11px;
	float: left;
	border: none;
}

#content #clrsTopNavBib li a:hover {
	color: #000;
}

#content #clrsTopNavBib li#mclr1 a { background: url(gfx/bib1.jpg) top left no-repeat; }
#content #clrsTopNavBib li#mclr2 a { background: url(gfx/bib2.jpg) top left no-repeat; }
#content #clrsTopNavBib li#mclr3 a { background: url(gfx/bib3.jpg) top left no-repeat; }
#content #clrsTopNavBib li#mclr4 a { background: url(gfx/bib4.jpg) top left no-repeat; }






#clrsTopNavWatBoil {
	list-style: none;
}

#content #clrsTopNavWatBoil li {
	display: block;
	width: 120px;
	float: left;
	padding: 0;
	height: 280px;
}

#content #clrsTopNavWatBoil li a {
	display: block;
	width: 110px;
	padding: 225px 0 0 0;
	text-align: center;
	font-size: 11px;
	float: left;
	border: none;
}

#content #clrsTopNavWatBoil li a:hover {
	color: #000;
}

#content #clrsTopNavWatBoil li#mclr0 a { background: url(gfx/wb20.jpg) top left no-repeat; }
#content #clrsTopNavWatBoil li#mclr1 a { background: url(gfx/wb01.jpg) top left no-repeat; }
#content #clrsTopNavWatBoil li#mclr2 a { background: url(gfx/wb02.jpg) top left no-repeat; }
#content #clrsTopNavWatBoil li#mclr3 a { background: url(gfx/wb03.jpg) top left no-repeat; }
#content #clrsTopNavWatBoil li#mclr4 a { background: url(gfx/wb04.jpg) top left no-repeat; }
#content #clrsTopNavWatBoil li#mclr5 a { background: url(gfx/wb05.jpg) top left no-repeat; }
#content #clrsTopNavWatBoil li#mclr6 a { background: url(gfx/wb06.jpg) top left no-repeat; }
#content #clrsTopNavWatBoil li#mclr7 a { background: url(gfx/wb07.jpg) top left no-repeat; }
#content #clrsTopNavWatBoil li#mclr8 a { background: url(gfx/wb08.jpg) top left no-repeat; }
#content #clrsTopNavWatBoil li#mclr9 a { background: url(gfx/wb09.jpg) top left no-repeat; }





#content p.pright {
	text-align: right;
}

hr {
	border-color: #eee;
	margin: 30px 0 30px 0;
}

#content p.testimonial {
	font-style: italic;
}

#breadcrumbs {
	display: block;
	height: 20px;
	background: #e3eef3;
	font-size: 11px;
	color: #96a3a8;
	padding: 10px 0 10px 268px;
}

#breadcrumbs a {
	color: #004f83;
	text-decoration: none;
	display: inline-block;
	padding: 3px 4px 3px 4px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

#breadcrumbs a:hover {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	background: #004f83;
	text-shadow: none;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
}

#bottomMenu {
	background: #00497f;
	height: 30px;
	list-style: none;
	padding: 8px;

}

#bottomMenu li {
	float: left;
	/* display: inline-block; */
	font-size: 11px;
	color: #7ed3f3;
	padding: 8px 15px 10px 10px;
}

#bottomMenu li a {
	padding: 10px;
	color: #7ed3f3;
	text-decoration: none;
	padding: 3px 4px 3px 4px;
	position: relative;
}

#bottomMenu li a:hover {
	color: #001725;
	text-decoration: none;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	background: #7ed3f3;
	text-shadow: none;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
}

#bottomMenu li a:active {
	top: 1px;
}


#bottom {

	background: url(gfx/bl.png);
	color: #86a0bd;
	padding: 20px;
	font-size: 11px;
	position: relative;
}

#bottom strong {
	color: #fff;
}

#bottom p {
	display: block;
	width: 230px;
	float: left;
}

#bottom a {
	color: #fff;
	text-decoration: none;
}

#bottom a:hover {
	color: #fff;
	text-decoration: underline;
}

#bottom p#supp {
	position: absolute;
	right: 20px;
	top: 20px;
	width: auto;
}

#content #box1 {
	margin: 0 0 30px 0;
}

#scf {
	margin: 23px 0 40px 65px;
}

#bibbannerl {
	margin: 23px 0 0 45px;
}

/* Order Supplies Form - Table */

form #orderSuppliesTable {
	width: 100%;
}

form #orderSuppliesTable td {
	background: white;
	padding: 10px;

}

form #orderSuppliesTable td#imga {
	width: 100px;
}

form #orderSuppliesTable td#imga img {
	
}

form #orderSuppliesTable td#namea {
	padding: 15px;
	background: white;
}

form #orderSuppliesTable td#fielda {
	width: 50px;
}

form #orderSuppliesTable td#fielda input {
	width: 25px;
	margin: 5px;
	text-align: center;

}


